# pb_ds::detail::default_trie_e_access_traits< std::basic_string< Char, Char_Traits, std::allocator< char > > > Struct Template Reference

List of all members.

## Detailed Description

### template<typename Char, class Char_Traits>
struct pb_ds::detail::default_trie_e_access_traits< std::basic_string< Char, Char_Traits, std::allocator< char > > >

Definition at line 142 of file standard_policies.hpp.

## Public Types

- typedef pb_ds::string_trie_e_access_traits<
  std::basic_string< Char,
  Char_Traits, std::allocator<
  char > > > type

The documentation for this struct was generated from the following file:

- standard_policies.hpp